<?php  include("../header_subnivel1.php");
$link=con_ver();

$referencia_cliente= strtoupper(trim($_POST['referencia_cliente1'])); 
$referencia= strtoupper(trim($_POST['referencia1'])); 
$contenedor= strtoupper(trim($_POST['contenedor1'])); 
$factura= strtoupper(trim($_POST['factura'])); 
$egreso= strtoupper(trim($_POST['egreso']));
$fee= strtoupper(trim($_POST['fee'])); 
$fecha_de_pago= strtoupper(trim($_POST['fecha_de_pago'])); 
$liberacion= strtoupper(trim($_POST['liberacion'])); 
$muellaje= strtoupper(trim($_POST['muellaje']));

$terrestre= strtoupper(trim($_POST['terrestre'])); 
$entrega_de_vacio= strtoupper(trim($_POST['entrega_de_vacio'])); 
$material_adicional= strtoupper(trim($_POST['material_adicional'])); 
$cambio_de_buque= strtoupper(trim($_POST['cambio_de_buque'])); 
$cambio_de_peso= strtoupper(trim($_POST['cambio_de_peso'])); 
$clossing= strtoupper(trim($_POST['clossing'])); 

  		mysqli_query($link,"insert into gastos_de_contenedor (`referencia`, `referencia_cliente`,contenedor, `factura`, `egreso`, `fee`, `fecha_de_pago`, `liberacion`, `muellaje`, `terrestre`, `entrega_de_vacio`, `material_adicional`, `cambio_de_buque`, `cambio_de_peso`, `clossing`) values  ('$referencia', '$referencia_cliente','$contenedor', '$factura', '$egreso', '$fee', '".date("Y-m-d")."', '$liberacion', '$muellaje', '$terrestre', '$entrega_de_vacio', '$material_adicional', '$cambio_de_buque', '$cambio_de_peso', '$clossing') ");

		echo("	<form name=\"form2\" id=\"form2\" method=\"post\" action=\"resumen_gastos_contenedor.php?referencia=".$referencia."&referencia_cliente=".$referencia_cliente."&contenedor=".$contenedor."#registre\">");

 ?><input name="referencia" type="hidden" value="<?=$referencia?>" />
 <?

		echo("<br>Datos guardados<br><br>");

 

		echo(" </form>");

		
echo mysqli_error($link);
?> 

 

<script>
document.getElementById('form2').submit()
</script>